[KCM Locale]
Name=Oman
Name[af]=oman
Name[cs]=Omán
Name[el]=Ομάν
Name[es]=Omán
Name[he]=עומן
Name[hu]=Omán
Name[ja]=オマーン
Name[lt]=Omanas
Name[lv]=Omana
Name[pt]=Omã
Name[pt_BR]=Omã
Name[ru]=Оман
Name[sk]=Omán
Name[uk]=Оман
Name[xh]= Oman
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=OMR
FracDigits=2
DateFormatShort=%y/%m/%d
